/* CSS Document */
.index_box1{width:100%; height:120px; background-color:#f6f6f6; position:relative; padding:8px 50px 0;}
.index_box1 .tit{display:block;position:absolute;width:52px;height:52px;overflow:hidden;left:0;top:0;}
.index_box1>*{float:left;}
.index_box1 .hotfirst{width:100%; height:82px;}
.index_box1 .hotfirst h1{height:40px;line-height:40px;text-align:center;overflow:hidden;}
.index_box1 .hotfirst h1 a{display:block;font-size:26px;font-weight:bold;color:#066BC1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.index_box1 .hotfirst .hotinfo{height:40px; line-height:20px; color:#777; overflow:hidden; text-indent:2em; margin-top:4px; font-size:12px;}
.index_box1 .hotfirst .hotinfo a{color:#066BC1;}
.index_box1 ul{width:100%; height:30px;}
.index_box1 ul li{float:left;width:265px;height:30px;line-height:30px;text-align:center;font-size:14px;overflow:hidden; font-size:14px;}
.index_box1 ul li a{color:#333333;}
.index_box1 ul li:hover a{color:#066BC1;}

.index_box2{margin-top:20px; padding-bottom:20px; border-bottom:1px solid #eee;}
.index_box2 .myfocusbox{width:625px;height:368px;overflow:hidden;position:relative;}
.index_box2 .myfocusbox .mF_games_tb_wrap{border:0 !important;padding:0 !important;}
.index_box2 .myfocusbox .mF_games_tb{height:368px !important;}
.index_box2 .myfocusbox .mF_games_tb .thumb{width:613px !important;height:60px !important;background:url(../images/black_60.png) repeat;padding:10px 0 0 12px;left:0px !important;z-index:3;box-sizing: content-box;}
.index_box2 .myfocusbox .mF_games_tb .thumb ul{left:10px !important;top:10px !important;}
.index_box2 .myfocusbox .mF_games_tb .thumb ul li{width:90px !important;height:50px !important;padding-right:12px !important;position:relative;box-sizing: content-box;}
.index_box2 .myfocusbox .mF_games_tb .thumb ul li b{position:absolute;display:block;width:90px;height:50px;left:0;top:0;background:url(../images/black_40.png) repeat;z-index:999;}
.index_box2 .myfocusbox .mF_games_tb .thumb ul li a{border:0 !important;margin:0 !important;}
.index_box2 .myfocusbox .mF_games_tb .thumb ul li.current b{width:90px;height:4px;left:0;top:46px;background:#e60000;}
.index_box2 .myfocusbox .mF_games_tb .thumb ul li img{width:90px !important;height:50px !important;}
.index_box2 .myfocusbox .mF_games_tb .txt li{height:114px !important;line-height:44px !important;bottom:0px !important;}
.index_box2 .myfocusbox .mF_games_tb .txt li p{display:none;}
.index_box2 .myfocusbox .mF_games_tb .txt li a{padding-left:15px !important;font-size:16px !important;font-weight:normal !important;font-family:"Microsoft YaHei",微软雅黑;width:440px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.index_box2 .myfocusbox .mF_games_tb .txt li b{filter:alpha(opacity=60) !important;opacity:0.60 !important;}
.index_box2 .myfocusbox .mF_games_tb .prev,.index_box2 .myfocusbox .mF_games_tb .next{width:25px !important;height:25px !important;top:264px !important;}
.index_box2 .myfocusbox .mF_games_tb .prev{left:auto !important;right:102px !important;}
.index_box2 .myfocusbox .mF_games_tb .next{right:76px !important;}
.index_box2 .myfocusbox .mF_games_tb .prev a,.index_box2 .myfocusbox .mF_games_tb .next a{display:block;width:25px;height:25px;overflow:hidden;text-indent:-999999em;background:url(../images/ind_twprev.png) no-repeat;}
.index_box2 .myfocusbox .mF_games_tb .prev a{background-position:0 0;}
.index_box2 .myfocusbox .mF_games_tb .prev a:hover{background-position:0 -26px;}
.index_box2 .myfocusbox .mF_games_tb .next a{background-position:-26px 0;}
.index_box2 .myfocusbox .mF_games_tb .next a:hover{background-position:-26px -26px;}
.index_box2 .myfocusbox .more{display:block;position:absolute;right:0;bottom:79px;width:74px;height:25px;line-height:24px;text-align:center;font-size:14px;color:#fff;background:#000;z-index:9;filter:alpha(opacity=60);opacity:0.60;}
.index_box2 .myfocusbox .more:hover{color:#fff;background:#cd2626;filter:alpha(opacity=100);opacity:1.0;}
.index_box2 .news{ width:510px; margin-left:25px; float:left;}
.ind_xwtop{height:36px;background:url(../images/line_dd.gif) 0 bottom repeat-x;overflow:hidden;}
.ind_xwtop ul li{float:left;width:auto;height:36px;white-space:nowrap;margin-right:15px; padding-left: 80px;}
.ind_xwtop ul li a{display:block;float:left;width:auto;white-space:nowrap;height:35px;line-height:32px;text-align:center;font-size:16px;color:#666;padding:0 18px;overflow:hidden;}
.ind_xwtop ul li a:hover,.ind_xwtop ul li.active a{color:#066BC1;font-weight:bold;border-bottom:#066BC1 1px solid;}
.ind_xwtop ul li.srk{float:left;margin-top:2px;width:158px;height:24px;line-height:24px;padding:0 10px;border:#ddd 1px solid;background:#fafafa;position:relative;}
.ind_xwtop ul li.srk .msg-box{position:absolute !important;left:0;top:0;}
.ind_xwtop ul li.srk input{float:left;width:158px;height:24px;line-height:24px;color:#999;background:none;border:0;outline:none;}
.ind_xwtop ul li.btn{float:left;margin-top:2px;width:50px;height:26px;padding-left:7px;}
.ind_xwtop ul li.btn input{float:left;width:50px;height:26px;line-height:26px;text-align:center;color:#066BC1;border:0;background:url(../images/ind_bjcxbtn.gif) 0 0 no-repeat;outline:none;cursor:pointer;}
.ind_xwtop ul li.btn input:hover{color:#fff;background:url(../images/ind_bjcxbtnh.gif) 0 0 no-repeat;}
.ind_xwtop1{overflow:inherit;}
.ind_xwlist{height:332px;line-height:30px;font-size:14px;padding-top:6px;overflow:hidden;}
.ind_xwlist ul.active{display:block;}
.ind_xwlist ul li{width:510px;height:30px;line-height:30px;vertical-align:bottom;padding-left:16px;background:url(../images/icon.gif) 0 0 no-repeat;overflow:hidden;}
.ind_xwlist ul li a{color:#333;}
.ind_xwlist ul li a:hover{color:#066BC1;}
.ind_xwlist ul li .date{font-size:14px;color:#999;font-family:arial;}
.ind_xwlist ul li img{float:left;padding-top:10px !important;}
.ind_xwlist ul li:first-child{background:url(../images/icon_top.gif) 0 0 no-repeat;}


.index_box3{margin-top:20px; padding-bottom:15px; border-bottom:1px solid #eee;}
.index_box3 .three{ margin-top:10px;}
.index_box3 .three .iwork{width:100%; height:78px; background:url(../images/iwork.jpg) center center no-repeat; background-size:100% auto; margin-bottom:5px; margin-top:10px; position:relative;}
.index_box3 .three .iwork .workpanel{width:380px; height:67px; border:4px solid rgba(236,236,236,.4); border-radius:5px; left:180px; top:5px; background-color:rgba(255,243,225,.4); position:absolute;}
.index_box3 .three .iwork .workpanel h1{width:59px; height:59px; font-size:14px; color:#513203; padding:15px; line-height:15px; float:left}
.index_box3 .three .iwork .workpanel ul{width:313px; height:59px; float:left; padding:5px 0 5px 10px;}
.index_box3 .three .iwork .workpanel ul li{float:left; line-height:25px; margin-right:8px;}
.index_box3 .three .iwork .workpanel ul li a{color:#513203; font-size:14px;}
.index_box3 .three .iwork .workpanel ul li a:hover{color:#ff0717;}
.index_box3 .three .b3_news>div{float:left; width:370px; margin-right:25px;}
.index_box3 .three .b3_news>div:last-child{margin-right:0;}
.index_box3 .fastin h3{font-size:16px; color:#066BC1; padding-left:10px; border-left:4px solid #066BC1; height:20px; line-height:20px;}
.index_box3 .fastin ul{width:100%; margin-top:10px; border-bottom: 1px solid #eee;}
.index_box3 .fastin ul li{float:left; width:158px; margin-bottom:20px; margin-right:9px;}
.index_box3 .fastin ul li:last-child{ margin-right:0;}
.index_box3 .ind_xwlist {width:100%;height:253px;}
.index_box3 .ind_xwlist ul li{width:100%;}
.index_box3 .nlbox{ height:100%;}
.index_box3 .nlbox li{width:370px;}
.index_box3 .nlbox li.thefirst h1,.index_box3 .nlbox li.thefirst p{width:200px;}
.index_box3 .nlbox ul{ height:100%;}
.index_box3 .nlbox .name.name1{width:148px;}

.index_box4{width:100%; height:95px; margin-top:20px;  border:1px solid #066BC1; background-color:#ffffff;}
.index_box4 h1{float:left; width:57px; height:95px; padding:10px 15px; color:#066BC1; font-size:16px; line-height:18px; text-align:center;}
.index_box4 ul{float:left; line-height:90px; width:1100px;}
.index_box4 ul li{float:left; margin-right:9px;}

.index_box5{margin-top:20px;}
.index_box5 .news{ width:420px; margin-right:25px; float:left;}
.index_box5 .notice{float:right; width:270px; height:280px; border:1px solid #e1e0e0; padding:0 10px;}
.index_box5 .notice .nltitle{height:40px; line-height:40px; border-bottom:1px solid #e1e0e0; }
.index_box5 .notice .name{border:0;}
.index_box5 .notice .name:before{display:none;}
.index_box5 .notice .more{height:40px; line-height:40px;}
.index_box5 .notice ul{height:234px;list-style-type:disc; list-style-position: inside; }
.index_box5 .notice ul li{height:25px; line-height:15px; }
.index_box5 .b2 .b2_title{height:33px; line-height:33px;}
.index_box5 .b2 .b2_title .name{font-size:16px; padding-left:5px; color:#066BC1; font-weight:bold;}
.index_box5 .b2 .b2_title .more a{color:#666;}
.index_box5 .b2 .swiper-container{height:247px;}
.index_box5 .swiper-button-next,.index_box5 .swiper-button-prev{height:34px;}
.index_box5 .nlbox{ height:283px;}

.index_box6{margin-top:20px; margin-bottom:30px; height:100px;}
.index_box6 .b_l{background:#f7f7f7; height:100px; padding:15px;}
.index_box6 .b_l .imglink{height:40px;}
.index_box6 .b_l .imglink a img{width:205px; height:40px; float:left; margin-right:5px;}
.index_box6 .b_l .imglink a:last-child img{margin-right:0;}
.index_box6 .b_l ul{ margin-top:5px;}
.index_box6 .b_l ul li{width:205px; height:26px; float:left; margin-right:5px;}
.index_box6 .b_l ul li:last-child{margin-right:0;}
.index_box6 .b_l ul li select{width:100%; height:26px; text-align:center;}
.index_box6 .b_r a{display:block; width:129px; height:100px; background-color:#ffffff; color:#066BC1; float:left; padding:15px; font-size:14px;}
.index_box6 .b_r a:first-child{margin-right:12px;}
.index_box6 .b_r a:before{display:block; width:50px;font-size:48px; float:left; padding:10px 0 0 10px;}
.index_box6 .b_r a span{width:34px; display:block; float:right; padding:0 10px; line-height:18px; font-family:"Microsoft Yahei"; font-weight:bold;}
.index_box6 .b_r a:hover{background-color:#066BC1; color:#fff;}